This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 499529 - Odd error dialog in virt-manager when insufficient space for image
Odd error dialog in virt-manager when insufficient space for image
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11VirtTarget
  Show dependency treegraph
 
Reported: 2009-05-06 23:17 EDT by Eric Sandeen
Modified: 2009-05-11 06:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 06:47:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2009-05-06 23:17:07 EDT
(apologies if this has been fixed post-F10)

When attempting to preallocate 5G for an image, I got this dialog:

+---------------------------------------------------------+
| Not Enough Free Space                                   |
|                                                         |
| The requested volume capacity will exceed the available |
| pool space when the volume is fully allocated. (5000 M  |
| requested capacity > 1534 M available)                  |
|                                                         |
| [ No ]  [ Yes ]                                         |
+---------------------------------------------------------+

Hm, was there a question asked?  :)  I assume this should just be an [ OK ]

-Eric
Comment 1 Mark McLoughlin 2009-05-11 06:47:03 EDT
Thanks for the report Eric. It's a Ok/Cancel dialog in F11

Note You need to log in before you can comment on or make changes to this bug.